
Redmine - Defect #24274

Query totals and query buttons overlaps on small screens 

2016-11-05 20:54 - Marius BĂLTEANU

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version: 3.3.2   

Resolution: Fixed Affected version: 3.3.1

Description

Steps to reproduce:

1. Go to issues tab

2. Tick the checkboxes for totals

3. Resize the screen to a resolution under 500px
Our fix is in the attached patch.
The change from application.css is required to align the elements on left properly.

Associated revisions

Revision 16045 - 2016-12-03 09:40 - Jean-Philippe Lang

Query totals and query buttons overlaps on small screens (#24274).

Patch by Marius BALTEANU.

Revision 16046 - 2016-12-03 09:41 - Jean-Philippe Lang

Merged r16045(#24274).

History

#1 - 2016-11-20 06:26 - Go MAEDA

- Target version set to 3.3.2

I confirmed the problem.

Setting target version to 3.3.2.

Thank you for the patch.

#2 - 2016-12-03 09:41 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Resolution set to Fixed

Committed, thanks for the fix.
